@import url('/resources/normalize.css');

@import url(https://fonts.googleapis.com/css?family=Quicksand:700);

#shareMenu
{
}

#shareMenu div.bg{
    background: black;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 20;
    opacity: 0.5;

}

#shareMenu > div:not(.bg)
{
    position: fixed;
    top: 50px;
    background: white;
    height: 220px;
    width: 300px;
    z-index: 150;
    margin-left: 50%;
    transform: translateX(-50%);
    text-align: center;
}

#shareMenu .header
{
    background-image: url(/resources/mobile/share/Share_header.png);
    background-position: center;
    background-size: contain;
    width: 122.5px;
    height: 36.5px;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: 10px;
}

#shareMenu > div > div:not(.header)
{
    display: table;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: 10px;
}

#shareMenu > div > div:not(.header) > div
{
    display: table-row;
}

#shareMenu > div > div:not(.header) > div > div
{
    display: table-cell;
}

#shareMenu > div > div:not(.header) > div > div > a > div
{
    margin: 10px;
    background-size: contain;
    width: 62px;
    height: 62px;
}


.shareFacebook
{
    background-image: url(/resources/mobile/share/Share_Facebook.png);
}

.shareWhatsapp
{
    background-image: url(/resources/mobile/share/Share_Whatsapp.png);
}

.shareTwitter
{
    background-image: url(/resources/mobile/share/Share_Twitter.png);
}

.shareSkype
{
    background-image: url(/resources/mobile/share/Share_Skype.png);
}

.shareSms
{
    background-image: url(/resources/mobile/share/Share_SMS.png);
}

.shareMail
{
    background-image: url(/resources/mobile/share/Share_Mail.png);
}


.socialSpacer
{
    max-width: 5px;
    display: inline-block;
}

.actionsTable
{
    display: table;
    margin-left: 50%;
    transform: translateX(-50%);
}

.bottom
{
    background: #333333;
    padding: 20px 50px;
    margin-top: 20px;
}

.actions {
    display: table-row;
}

.actions a {
    display: table-cell;
}

body.development
{
    background: hsla(182,60%,88%,1);
}

body.testing
{
    background: hsla(125,60%,88%,1);
}

body.debugging
{
    background: hsla(63,60%,88%,1);
}



/* Common */

#shareFormLogo
{
    background-image: url('/resources/popups/heading_share.png');
    height: 52px;
    width: 158px;
    margin: 20px auto;
}

#feedbackFormLogo
{
    background-image: url('/resources/popups/heading_feedback.png');
    height: 52px;
    width: 201px;
    margin: 20px auto;
}

#shareForm, #feedbackForm
{
    margin: 0 25px;
}

#shareForm input, #feedbackForm input
{
    width: calc(100% - 20px) !important;
    margin-bottom: 10px;
}

#shareForm textarea
{
    width: calc(100% - 20px);
    height: 100px;
    padding: 10px;
}

#feedbackForm textarea
{
    width: calc(100% - 20px);
    height: 200px;
    padding: 10px;
}

#shareForm input[type=submit], #feedbackForm input[type=submit]
{
    background-image: url('/resources/popups/button-send.png');
    height: 39px;
    width: 100% !important;
    margin: 10px auto 20px auto;
    background-color: #FFC418;
}

.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}

.fancybox-skin {
    background: transparent;
}
#mobileMenu
{
    display: none;
}

#gradient
{
    background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
    width: 950px;
    height: 579px;
    left: 0px;
    top: 76px;
    position: absolute;
    opacity: 0.5;
    z-index: 0;
}

input[type="submit"]
{
    /*width: 100%;*/
    background-position: center;
    background-repeat: no-repeat;
    background-color: #FFC418;
    border: 0;
}

body
{
    margin: 0;
    font-family: "Century Gothic", 'Quicksand', Arial, sans-serif;
    color: #5b5b5b;
    background: white;
}

select
{
    font-family: "Century Gothic", 'Quicksand', Arial, sans-serif;
    color: #5b5b5b;
}

textarea
{
    font-family: "Century Gothic", 'Quicksand', Arial, sans-serif;
    color: #5b5b5b;
    font-size: larger;
}

.topBar
{
    height: 76px;
    min-height: 76px;
    position: absolute;
    top: 0;
    min-width: 100%;
    z-index: 1;
}

.topBar .background
{
    background: #0e0a0a;
    opacity: 0.5;
    z-index: 0;
}

.topBar .logo img
{
    position: relative;
    top: 14px;
}

.pageLinks
{
    position: absolute;
    top: -29px;
    left: 240px;
    display: inline-block;
    width: calc(100% - 500px);
    text-align: center;
}

.pageLabel
{
    display: inline-block;
    color: white;
    max-width: 200px;
    min-width: 100px;
    width: 10%;
    vertical-align: middle;
}

.pageLabel > div
{
    cursor: pointer;
    display: block;
}

.pageLabel.phone
{
    text-align: right;
}

.topBar .phone
{
    color: white;
    font-size: 32px;
    font-weight: bold;
    padding-right: 10px;

    position: absolute;
    top: 15px;
    right: 0px;
}

.logo
{
    padding-left: 10px;
    padding-right: 10px;
    min-width: 240px;
    width: 240px;
    height: 100%;

    display: inline-block;

    /*padding-top: 15px;*/
}

.pageLabel div
{
    font-weight: bold;
    padding-right: 15px;
    display: inline-block;

    padding-bottom: 2px;
}

.pageLabel div a
{
    color: white;
    text-decoration: none;
}

.pageLabel div
{
    display: inline-block;
    border-bottom: rgba(0,0,0,0) 2px solid;
}

.hr, .pageLabel div:hover:not(.disabled), .pageLabel.selected div
{
    border-bottom: #ffc416 2px solid;
}


.topImage
{
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 0;
    background-size: cover;
}

.topImage.home, .topImage.result
{
    background-image: url("/resources/web/home/image_header-background.jpg");
    height: 655px;
}

.topImage.joinUs
{
    background-image: url("/resources/web/joinUs/image_header-background.jpg");
    height: 655px;
}

.topImage.faq
{
    background-image: url("/resources/web/faq/image_header-background.jpg");
    height: 657px;
}

.topImage.contactUs
{
    background-image: url("/resources/web/contactUs/image_header-background.jpg");
    height: 657px;
}

.adPicture
{
    position: absolute;
    z-index: 10;
}

.needHelp
{
    position: absolute;
    z-index: 10;
    cursor: pointer;
}

div.table
{
    display: table;
}

div.table > div > div
{
    display: table-cell;
}

div.bottom.webOnly
{
    background: #5F5F5F;
    padding: 20px 50px 10px 50px;
    margin-top: 20px;
}

div.bottom.webOnly + div.bottom.webOnly
{
    background: #333333;
    padding: 20px 50px;
    margin-top: 0px;
}

.social
{
    display: inline;
    float: left;
}

.actions
{
    display: inline;
}

.actions img
{
    padding: 0 10px;
    /*cursor: pointer;*/
}

.freeService
{
    position: absolute;
    top: 65px;
    right: 65px;
    z-index: 10;
}

/* home */

.bullet
{
    float: left;
    width: 15px;
    height: 15px;
    vertical-align: bottom;
    position: relative;
    top: 3px;
    margin-right: 5px;
}

.bulletText
{
    /*float: right;*/
}

.list {
    display: table;
}

.list div {
    display: table-row;
}

.list::before {
    display: table-cell;
    text-align: right;
}

.tipsHeader
{
    background: url('/resources/web/home/heading_tips.png');
    width: 100%;
    height: 61px;
    min-height: 61px;
    line-height: 61px;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    z-index: 10;
}

.appLogos
{
    text-align: center;
    padding-top: 55px;
}

.appLogos img
{
/*    cursor: pointer;*/
}

.logos
{
    width: 100%;
    display: table;
}

.logos > div
{
    display: table-cell;
    width: 14%;
    text-align: center;
}

.logos > div > img
{
    cursor: pointer;
}

.social img
{
    cursor: pointer;
}


.logos > div:first-of-type
{
    text-align: left;
}

.logos > div:last-of-type
{
    text-align: right;
}

.button
{
    cursor: pointer;
}

input[type="text"]
{
    color: #606060;
    font-size: larger;
    padding-left: 20px;
    padding-right: 20px;
    height: 53px;
    background: #DFDFDF;
    border: 0;
}

textarea
{
    color: #606060;
    background: #DFDFDF;
    border: 0;
}

@media only screen and (min-width: 1671px) {

    .big {
        display: inherit;
    }

    .small {
        display: none;
    }

}

@media only screen and (max-width: 1670px) {

    .big {
        display: none;
    }

    .small {
        display: inherit;
    }
}


/*@media only screen and (min-width: 769px) {*/
@media only screen and (min-width: 1151px) {
    .tabletOnly
    {
        display: none !important;
    }

    .noDesktop
    {
        display: none !important;
    }

    textarea
    {
        padding: 10px;
    }

    .needHelp
    {
        top: 618px;
        right: 18px;
    }

    div.table > div
    {
        display: table-row;
    }

    .socialSpacer {
        min-width: 5px;
    }

}

@media only screen and (max-width: 1271px) and (min-width: 1151px) {
    .socialSpacer {
        min-width: 1px;
    }
}

@media only screen and (max-width: 1170px) and (min-width: 1151px) {
    .socialSpacer {
        min-width: 0px;
    }
}


@media only screen and (min-width: 666px) {
    .mobileOnly:not(.tabletOnly)
    {
        display: none !important;
    }

    #pageContent.menu
    {
        display: block;
    }

    #mobileMenu
    {
        display: none;
    }
}

/*@media only screen and (max-width: 768px)*/
@media only screen and (max-width: 1150px)
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,2989d8+100,000000+100&1+0,0+100 */
    .tabletOnly
    {
        display: inherit;
    }

    .topBar
    {
        height: 59px;
        min-height: 59px;
    }

    .topImage.home, .topImage.result
    {
        background-image: url("/resources/tablet/home/image_header-background.jpg");
        height: 502px;
    }

    .topImage.joinUs
    {
        background-image: url("/resources/tablet/joinUs/image_header-background.jpg");
        height: 501px;
    }

    .topImage.faq
    {
        background-image: url("/resources/tablet/faq/image_header-background.jpg");
        height: 521px;
    }

    .topImage.contactUs
    {
        background-image: url("/resources/tablet/contactUs/image_header-background.jpg");
        height: 501px;
    }

    .needHelp
    {
        position: absolute;
        top: 400px;
        right: 0px;
    }

    .freeService
    {
        right: 17px;
        top: 49px;
    }

    .pageLabel
    {
        max-width: 200px;
        min-width: 50px;
        width: 19%;
        vertical-align: middle;
    }

    .pageLabel div
    {
        font-weight: normal;
    }

    .webOnly
    {
        display: none;
    }

    .pageLinks {
        top: -25px;
        left: 200px;
        width: calc(100% - 200px);
        font-size: small;
    }

    select
    {
        width: 327px !important;
        height: 35px !important;
        margin-bottom: 10px !important;
    }

    .padding
    {
        padding-top: 530px;
    }

    .bullet
    {
        width: 11px;
        height: 11px;
        top: 6px;
    }

    .social
    {
        display: block;
        float: none;
    }

    .bottom
    {
        margin-top: 0px;
        padding: 5px 30px;
    }
}

/*@media only screen and (max-width: 768px) and (min-width: 321px)*/
@media only screen and (max-width: 1150px) and (min-width: 666px)
{
    .noTablet
    {
        display: none !important;
    }

    #gradient
    {
        width: 550px;
        height: 442px;
        left: 0px;
        top: 59px;
    }

    /* Result */

    textarea
    {
        padding: 10px;
    }

    input[type="text"]
    {
        height: 40px;
    }
}

@media only screen and (max-width: 665px) and (min-width: 475px)
{
    div.mobileMenuHeadline + div
    {
        column-count: 6;
        margin: 0 50px;
    }
}

@media only screen and (max-width: 474px)
{
    div.mobileMenuHeadline + div
    {
        column-count: 3;
        margin: 0 50px;
    }
}

@media only screen and (max-width: 665px)
{
    .webOnly
    {
        display: none;
    }

    .tabletOnly
    {
        display: none !important;
    }

    .mobileOnly
    {
        display: inherit !important;
    }

    .noMobile
    {
        display: none !important;
    }

    body
    {
        font-size: 90%;
    }

    .topImage.home, .topImage.result
    {
        background-image: url("/resources/mobile/home/image_header-background.jpg");
        height: 273px;
        background-size: cover;
    }

    .topImage.joinUs
    {
        background-image: url("/resources/mobile/joinUs/image_header-background.jpg");
        height: 274px;
        background-size: cover;
    }

    .topImage.faq
    {
        background-image: url("/resources/mobile/faq/image_header-background.jpg");
        height: 274px;
        background-size: cover;
    }

    .topImage.contactUs
    {
        background-image: url("/resources/mobile/contactUs/image_header-background.jpg");
        height: 274px;
        background-size: cover;
    }

    .topBar
    {
        height: 43px;
        min-height: 43px;
    }

    .topBar .logo img
    {
        top: 11px;
    }

    #gradient
    {
        width: 100%;
        height: 231px;
        left: 0px;
        top: 43px;
        z-index: 9;
    }

    .needHelp
    {
        left: 25px !important;
        top: 200px !important;
        z-index: 10;
    }

    .freeService
    {
        right: 25px;
        top: 195px;
    }

    select
    {
        width: 273px !important;
    }

    .centerWrapper {
        margin: 0 26px;
    }

    .bullet
    {
        width: 7.5px;
        height: 7.5px;
        top: 6.5px;
    }

    input:not([type="checkbox"])
    {
        width: 253px !important;
        height: 35px !important;
    }

    input[type="text"]
    {
        color: #606060;
        font-size: larger;
        padding-left: 10px;
        padding-right: 10px;
        height: 53px;
        background: #DFDFDF;
        border: 0;
    }

    #mobileMenu
    {
        text-align: center;
        padding-top: 70px;
    }

    .mobileMenuHeadline
    {
        background-size: cover;
        width: 280px;
        height: 28px;
        margin: 20px auto 15px auto;
    }

    .mobileMenuPartnerSeparator
    {
        width: 250px;
        border-bottom: 2px #5b5b5b solid;
        margin: 15px auto 20px auto;
    }

    #pageContent.menu
    {
        display: none;
    }

    #mobileMenu.menu
    {
        display: block;
    }

    .socialDiv.menu
    {
        display: none !important;
    }
}

